
body{
  color: #fff;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  background:  #203065 url(../images/bg_grad.jpg) repeat-x;
}

.wrapper{
	position: relative;
	margin: 1em auto 2em auto;
	width: 952px;	
}

.container{
	background-color: #000;
	float: right;
	width: 708px;
	position: relative;
	margin-top: 25px;
	padding: 2em 0 0 0;
	box-shadow: 4px 0 4px  -4px #262626 , -4px 0 4px  -4px #262626;
	z-index: 75;
}

.container h1{
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	text-align: left;
	font-size: 1.2em;
	margin: 0 0 .5em 2em;
	padding-bottom: .5em;
	
}

a.tabs{	
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	position: relative;
	top: 35px;
}

a.active{
	position: relative;
	top: 0;	
}
a.tabs img{position: relative;
	 margin:0;
	 padding: 0;
	 z-index: 50;
}

/*-------Main Nav-------*/

ul.main_nav{
	background: url('../images/navbar2.png') no-repeat;  
	position:absolute;
	left: 0px;
	top: 83px;
	width: 952px;
	z-index: 100;
}

ul.main_nav li{
	float: left;
	display: inline;
}

ul.main_nav li.first{
	margin-left: 21em;	
}


ul.main_nav a{
	display: block;
	text-decoration: none;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	line-height: 1;
	height: 29px;
	padding: .8em 1.6em 0 1.6em;
	[padding: .8em 1.6em 0 1.6em;
	padding: .8em 1.9em 0 1.9em;]

}

/*--------Main Nav for the Blog------*/
ul.main_nav_blog{
	background: url('../images/navbar_blog2.png') no-repeat;
	position:absolute;
	left: -42px;
	top: 7px;
	width: 756px;
	z-index: 1000;
	padding-left:7px;
}

ul.main_nav_blog li{
	float: left;
	display: inline;
}

ul.main_nav_blog li.first{
	margin-left: 0em;	
}


ul.main_nav_blog a{
	display: block;
	text-decoration: none;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	line-height: 1;
	height: 28px;
	padding: .8em 1.6em 0 1.6em;
	[padding: .8em 1.6em 0 1.6em;
	padding: .8em 1.9em 0 1.9em;]

}

/*-------Left Nav-------*/

ul.left_nav{
	background: url('../images/leftnav.jpg') no-repeat;  
	position:absolute;
	left: 0px;
	top: 83px;
	width: 286px;
	height: 584px;
	z-index: 50;
}

ul.left_nav li.first{
	margin-top: 210px;
		
}

ul.left_nav li.icons{
	margin-left: 1em;
		
}

ul.left_nav a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: .65em 1.5em;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	font-size: .9em;
}

ul.main_nav a:hover{
	color: #fff;
}

/*-------Search-------*/
ul.left_nav li input.search {
	margin: 2em 0 1.5em 1em;
		padding: 0 .5em;
		width:185px; 
		height:24px; 
		background-repeat:no-repeat;
		-moz-border-radius: 5px;
		border-radius: 5px;
		float: left;
		}
	 #SearchButton{
	float: left;
	margin-top: 28px;
	margin-left: -30px;
}

ul.left_nav li img.nasa{
	clear: both;
}


/*----------index page---------*/

.intro_left{
	float:left; 
	width:305px; 
	text-align:left; 
	margin-right:10px; 
	margin-left:25px; 
	padding: 0 1.5em 1em 0;
}

.intro_right{
float:left;
width:325px; 
text-align:left;
padding-bottom: 1em;
 

}

.intro_left p, .intro_right p{
	line-height: 1.6;
	font-size: 13px;
	padding-bottom: .75em;
}

.intro_right a#video-link{
	display: block;
	margin: .5em 0 1.75em 0;
}

.events h2{
position: absolute; 
background: url(../images/exhibits_index.jpg) 0 0 no-repeat; 
border-bottom: 1px solid #fff; 
width: 325px; 
height: 25px;
margin-top: 0;
text-transform: uppercase;
text-align: center;
}

.events h2 a{
	font-weight: normal;
font-size: 1.05em;
text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	display: block;
	padding-top: .55em;
}

.events{
	position: relative;
	margin-top: 1.75em;
	background-color: #2d4dbd;
}

.events h3{
	padding:3em 1em 0 1em;
	margin: 0;
}

.events h3.second{
	padding:0 1em 0 1em;
	margin: 0;
}

.events dl{
	padding: .5em 1em;
	margin: 0;
	font-size: 13px;
}

.events dt{
	font-weight: bold;
	padding-bottom: .25em;
		
}

.events dd{
	margin: 0;	
	padding-bottom: .75em;
}

.events p{
	text-transform: uppercase;
	text-align: center;	
	padding: 0 1em 1em 1em;
	margin: 0;
}

.events p a{
	font-weight: normal;
	font-size: 13px;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	display: block;
}

ul#first-carousel a.bowshocks, ul#first-carousel a.solar, ul#first-carousel a.bent_light, ul#first-carousel a.electric,  ul#first-carousel a.light, ul#first-carousel a.wind,  ul#first-carousel a.erosion, ul#first-carousel a.seeding{
	background: url(../images/bowshocks.jpg) 0 0 no-repeat;
	width: 325px;
	height: 68px;
	display: block;
}

ul#first-carousel a.solar{
	background: url(../images/solar.jpg) 0 0 no-repeat;
}

ul#first-carousel a.bent_light{
	background: url(../images/bent_light.jpg) 0 0 no-repeat;
}

ul#first-carousel a.electric{
	background: url(../images/electric.jpg) 0 0 no-repeat;
}

ul#first-carousel a.light{
	background: url(../images/light.jpg) 0 0 no-repeat;
}

ul#first-carousel a.wind{
	background: url(../images/wind.jpg) 0 0 no-repeat;
}

ul#first-carousel a.erosion{
	background: url(../images/erosion.jpg) 0 0 no-repeat;
}

ul#first-carousel a.seeding{
	background: url(../images/seeding.jpg) 0 0 no-repeat;
}

ul#first-carousel a.bowshocks:hover, ul#first-carousel a.solar:hover, ul#first-carousel a.bent_light:hover, ul#first-carousel a.electric:hover, ul#first-carousel a.light:hover, ul#first-carousel a.erosion:hover, ul#first-carousel a.wind:hover, ul#first-carousel a.seeding:hover{
	background-position: 0 -68px;
}

p.spanish{
	line-height: 2;
}


.multimedia_links{
margin: 1em 1em 0 0;
clear: both;
}
.multimedia_links img{
	float: left;
	margin: .5em 1em 1.5em 0;
	border: 1px solid #2d4dbd;
	}
.multimedia_links p{
	padding-top: 1.25em;		
	}

/*-------bottom and credits-------*/

img.hte_bottomshadow {
	width: 708px;
	height: 28px;
	margin-top: 2em;
	margin-bottom: -.5em;
	border-top: 1px solid #fff;	
	background-color: #101934;

}


.credits{
	float: right;
	width: 708px;
	position: relative;
	padding: 1.5em 0;
}

.credits p{
line-height: 1.4;
font-size: 11px;
padding-bottom: .5em;
}

.prop{
float: left;
width: 290px;	
}

.contact{
	float: right;
	width: 290px;	
}


/*-------multimedia and press-------*/

.multimedia_left{
	float:left; 
	width:305px; 
	text-align:left; 
	margin-right:10px; 
	margin-left:25px; 
	padding: 0 1.5em 1em 0;
}

.multimedia_left p {
	line-height: 1.6;
	font-size: 13px;
	padding-bottom: .75em;
}

.multimedia_left p.pinterest {
	
	padding-bottom: 2em;
}

.multimedia_left p.date{
	margin-bottom: 1em;
}
h2.multimedia_header{
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	border-bottom: 1px solid #fff;
	width: 100%;
	text-align: center;
	font-size: 1.05em;
	margin: .5em 0 .5em 0;
	padding-bottom: .5em;

}

.desktops {
	clear: both;
	float: left;
	margin: 1em 0 .5em 0;
}

.desktops ul, .desktops ul.promo{
	float: left;
	width: 75px;
	list-style: none;
	margin: .5em 0 0 0;
	padding: 0;
	margin-right: 1.15em;
}

.desktops ul.promo{
	width: 68px;	
}


.desktops li {
	text-align: right;
	font-size: .9em;
	margin: 0;
	padding: 0;
	padding-bottom: .85em;
	
}

.desktops img{
	float: left;
	border: 1px solid #2d4dbd;	
}

.multimedia_right{
float:left;
width:315px; 
text-align:left; 
margin:0;
padding-left: 1em;	
}

.multimedia_right img, .multimedia_left img{
	display: block;
	margin: 1em auto .5em auto;
	border: 1px solid #2d4dbd;	
}

.multimedia_right p{
	line-height: 1.6;
	font-size: 13px;
}


.multimedia_right p.ppt_para {
	padding:  .5em;
}

.multimedia_right p.ppt_para a{
	display: inline-block;
	padding-right: 2.25em;
	padding-bottom: 2em;	
}

.bookmarks{
	float: left;
	margin: 1em .5em;
	width: 140px;	
}

.bookmarks img, .bookmarks_rt img{
	display: block;
	margin: 0 auto;	
		
}
.bookmarks p, .bookmarks_rt p{
	margin: .5em .75em .5em 1em;	
}

.bookmarks_rt{
	float: left;
	margin: 1em 0 1em 1.25em;
	width: 140px;	
}

/*-------Activities-------*/
img.activities{
	display: block;
	margin: 2em auto;	
}
 h2.placeholder_header{
		text-align: center;
		font-size: 1.2em; 
 }
 
 .activities{
	padding:  0 2.25em;	 
 }


.activities p{
	font-size: 13px;
	line-height: 1.5;
	padding-bottom: 1em;
}

.activities p.header_act{
	clear: both;
	margin-left: 1em;
}

.activities img.img_activity{
	float: left;
	width: 150px;
	margin: 0 1em 2em 1em;
}


.activities_list{
	float: left;
	width: 470px;
}

.activities_list ul{
	margin-bottom: .5em;	
}


.activities_list li{
	font-size: 13px;
	line-height: 1.2;	
}

.activities_list li.activity_title{
	font-weight: normal;
	list-style:disc;
	margin-left: 1em;
	padding-bottom: .25em;	
}
.activities_list li.core_concept{
	font-style: italic;	
	margin-left: 1em;
	padding-bottom: .75em;
}
span.video_example{
	font-style: normal;
	display: block;
	margin: .5em 0 0 0;
}
/*-------About and Exhibits-------*/
.about, .exhibits{
	padding:  0 2em;	
}

.about p, .exhibits p{
	line-height: 1.6;
	font-size: 13px;
	padding-bottom: 1.5em;	
}

.exhibits p{
	padding-bottom: .75em;	
}
.about ul{
	list-style: none;	
}

.about li{
	margin-left: 0;
	padding-bottom: 1em;	
}

.about span{
	font-weight: bold;	
}

.about ul ul{
	padding: .5em 0 0 0;
	
}

.about ul ul li{
	padding-bottom: .5em;
	margin-left: 0;		
}

.exhibits iframe{
	display: block;
	margin: 0 auto 1em auto;
	border: 1px solid #fff;
	width: 660px;	
}


.exhibits h2{
	background: url(../images/arrow-square.gif) no-repeat left 5px;	
font-size: 14px;
cursor: pointer;
padding: 7px 15px 3px 20px;
margin: .25em 0;

}


.exhibits h2:hover {
	color: #a2c1ff;
}
.exhibits h2.active {
	background-position: left -51px;
}
.exhibits dl{
	margin: 1em 0 1em 2em;
}
.exhibits dt{
	font-weight: bold;
	padding-bottom: .5em;
}

.exhibits dd{	
	padding-bottom: .5em;
}
/*-------Content Page (Topics)-------*/
.blue_box{
	width: 326px;
	height:	158px;
	-moz-border-radius: 15px;
border-radius: 15px;
background-color: #162451;
margin: 1em 0 1em 1.5em; 
float: left;
padding: 1em 0;
position: relative;
}

.blue_box p{
	padding: 0 1em 1em 1em;
	line-height: 1.1;
}

.blue_box img{
	position:absolute;
	bottom: 1.5em;
	left: 0px;
}

.topics_box, .topics_box_sm{
	width: 328px;
	height:	165px;
margin: 1.5em 0 1.5em 1.5em; 
float: left;
position: relative;
}

.topics_box_sm{
	width: 328px;
	height: 100px;
	margin: 1em 0 1em 1.5em; 
}
.topics_box h3, .topics_box_sm h3{
	padding: 0 1em .5em .5em;
	letter-spacing: .05em;
	text-transform: uppercase;
	font-weight: bold;
}

.topics_box p {
	padding: 0 1em 0 .5em;
	line-height: 1.3;
	font-size: 1em;
}

.topics_box img, .topics_box_sm img{
	position:absolute;
	bottom: .5em;
	left: 0px;
}

h2.moretopics{
	position: relative;
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	border-bottom: 1px solid #fff;
	text-align: center;
	font-size: 1.05em;
	margin: 2em 1.5em .5em 1.5em;
	padding-bottom: .5em;

}


h2.topic_header{
	text-align: center;
	color: #7ca8af;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 1em;	
}

.topics_extra{
	padding: 0 2em;	
}

.topics_extra h2{
	clear: both;
	position: relative;
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	border-bottom: 1px solid #fff;
	text-align: center;
	font-size: 1.05em;
	margin: 1.5em 0 1em 0;
	padding-bottom: .5em;
}

.topics_extra p{
	line-height: 1.4;
	font-size: 13px;
	padding-bottom: 1em;	
}

.topics_extra p.center{
	clear: both;
	text-align: center;
	padding: 1em 0 1.5em 0;
}

.topics_extra p.imgcredits{
	font-size: 10px;
	margin-bottom: 3em;	
}

.topics_extra img{
	margin: .5em 0 0 0;	
}

.left_topics, .right_topics{
float: left;
width: 320px;
margin-right: 1.5em;
margin-top: .5em;
}

.right_topics{
	width: 320px;
	margin-right: 0;	
}

.left_topics p, .right_topics p{
	font-size: 13px;	
}

.topic_description{
	float: left;
	width: 206px;
	margin: .5em .75em 2em .25em;
}

.topic_description dt{
	font-weight: bold;
	font-size: 12px;	
}

.topic_description dd{
	font-size: 12px;
	line-height: 1.4;
	padding-bottom: .25em;	
}

.topic_description dd.credit_sm{
	font-size: 10px;
	font-style: italic;	
}

.topics_extra h4{
	clear: both;
	margin: 0 0 .5em 0;
	letter-spacing:.03em;
	font-size: 13px;
	text-transform: uppercase;
	color:#fff; 
	padding-top: 1em;
	text-align:center;
}

.img_left{
	float: left;
	width: 216px;
	margin-right: 1.5em;
}
.img_left img{
border: 1px solid #fff;	
}

p.img_credit{
	line-height: 1.2;
	font-size: 10px;
	font-style: italic;		
}

.description_right{
	float: left;
	width: 420px;
	padding: .5em 0 1em 0;
}

.description_right p{
	line-height: 1.4;
	font-size: 13px;
	padding-bottom: 1em;	
}
.description_right a{
	font-size: 11.5px;	
}
.description_right h5{
color: #fff;
	margin-bottom: .5em;
	font-weight: bold;
	text-transform: uppercase;
}
.description_right ul{
	margin-bottom: .75em;
	list-style: disc;
	padding-right: .5em;
}

.description_right ul.nobullet{
	list-style: none;
	margin-left: -1.25em;	
}
.description_right li{
	padding-bottom: .75em;	
	color: #fff;
	margin-left: 1.25em;
	line-height: 1.3;
	-ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}



.topics_extra p.answer{
	font-size: 13px;
	text-align:center;
	padding-bottom: 1.5em;
}
.topic_related{
	clear: both;
	margin: .5em 0;
	width: 100%;
float: left;	
}

.topic_related img{
	float: left;
	width: 216px;
	margin-right: 1em;
	border: 1px solid #2d4dbd;	
}

.topic_related img.podcast{
	float: none;
	width: 63px;
	margin-right: 1em;
	border: none;	
}

.topic_related p{
	padding-top: .5em;
}	

.topic_related ul {
	float: left;
	list-style: none;
	margin: .5em 0 0 0;
	padding: 0;
	margin-right: 1.15em;
}

.topic_related li {
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 1.6;
	
}

.overlay{
	display: none; 
	width: 676px;
}

.overlay img {
	margin-bottom: 1em;	
}

.overlay h5{
	color: #000;
	margin-bottom: .5em;
	font-weight: bold;
	text-transform: uppercase;
}
.overlay p{
	padding-bottom: .75em;
	color: #000;	
	line-height: 1.3;
	padding: 0 1em .75em 0;
}


.overlay p.credit_sm{
	margin-top: -.5em;
	padding-top: 0;
	font-size: .8em;
	font-style: italic;	
}
.overlay ul{
	list-style: disc;	
}
.overlay li{
	list-style: disc;
	padding-bottom: .75em;	
	color: #000;
	margin-left: 1.25em;
	line-height: 1.3;
}


.overlay a{
	color: #3366cc;
	text-decoration: none;	
}

.overlay a:hover{

	text-decoration: underline;
}
a.onerollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 131px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_one.jpg") 0 0 no-repeat;
	}

a.onerollover:hover {
	background-position: -131px 0;
	}
	
	a.tworollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 131px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_two.jpg") 0 0 no-repeat;
	}

a.tworollover:hover {
	background-position: -131px 0;
	}
	
	a.threerollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 131px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_three.jpg");
	}

a.threerollover:hover {
	background-position: -131px 0;
	}
	
	
	a.fourrollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 131px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_four.jpg") 0 0 no-repeat;
	}

a.fourrollover:hover {
	background-position: -131px 0;
	}
	
	a.fiverollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 131px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_five.jpg") 0 0 no-repeat;
	}

a.fiverollover:hover {
	background-position: -131px 0;
	}

a.sixrollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 131px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_six.jpg") 0 0 no-repeat;
	}

a.sixrollover:hover {
	background-position: -131px 0;
	}
	
a.morerollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 130px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_more.jpg") 0 0 no-repeat;
	}

a.morerollover:hover {
	background-position: -130px 0;
	}
	
a.erosionrollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 129px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_erosion.jpg") 0 0 no-repeat;
	}

a.erosionrollover:hover {
	background-position: -129px 0;
	}
	
a.seedingrollover {/*CSS ROLLOVER MENU*/
	display: block;
	width: 129px;
	height: 64px;
	text-decoration: none;
	background: url("../images/hte_navset_seeding.jpg") 0 0 no-repeat;
	}

a.seedingrollover:hover {
	background-position: -129px 0;
	}
.topic_examples{
	clear: both;
	padding: 1em 2em;
	margin-top: 3em;
	border-top: 1px solid #fff;
}
.topic_images {
	float: left;
	width: 320px;
	padding-top: .5em;
	margin: 0 2em .5em 0;	
}

.topic_images span{
	font-size: 11px;
	letter-spacing:.02em;	
}

b{
font-weight: bold;	
}

i{
	font-style: italic;	
}
.topic_examples p{
	font-size: 13px;
	line-height: 1.2;
	padding-bottom: .25em;	
}

.answers{
	border-top: 1px solid #fff;
	padding: 1.5em 2em 0 2em;
	clear: both;
	margin-top: 3em;
}

.answers p{
	color:#7ca8af;
	font-size: 13px;
	line-height: 1.2;
	padding-bottom: .25em;
}

/*----------Watch a Video page---------*/
/*h2.video
{
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	text-align: center;
	font-size: 1.2em;
	margin: 0 .75em 1em .75em;
	padding-bottom: .5em;
}*/

.video_left{
	float:left; 
	width:325px; 
	text-align:left; 
	margin-right:10px;  
}

.video_right{
float:left;
width:325px; 
text-align:left; 
}


.video_left img.videos, .video_right img.videos{
	display: block;
	margin: 1.5em 1.5em 1em 1.5em;
	padding-top: 1em;
}

.video_left p, .video_right p{
	margin: 0 0 0 1em;
}

p.video_para{
	line-height: 1.4;
	font-size: 13px;
	margin: .5em 2.75em .75em 2.75em;
}


/*
.container h1.video_header{
	color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	text-align: left;
	font-size: 1.2em;
	margin: 0 0 .5em 2em;
	padding-bottom: .5em;
	width: 390px;
	float: left;
	
}
*/
p.podcast_right{
margin: 0 0 1em 2.5em;
}

p.podcast_right img{
vertical-align: middle;
padding-left: .5em;	
}

.videos_web{
	margin: 1em 2em 2em 2.5em;	
}
.videos_web p{
	line-height: 1.4;
	font-size: 13px;
	margin: .5em 2.5em .75em 0;
}
.videos_web img{
	border: 1px solid #fff;	
}

.videos_web_2{
	margin: 1em 2em 2em 2.5em;	
	height: 340px;
}
.videos_web_2 p{
	line-height: 1.4;
	font-size: 13px;
	margin: .5em 0 0 0;
}

.videos_web_2 p span{
		font-size: .85em;
		color: #ccc;
}
.videos_web_2 img{
	border: 1px solid #fff;	
}




/*-------Ask a question-------*/

form#ask_question{
	margin: 2em 2.75em .75em 2.75em;
}
	
ul.askform li{
	padding-bottom: .25em;
}

ul.askform li.input{
	padding-bottom: 1.5em;	
}

p.reply{
	margin: .5em 2.25em;
	line-height: 1.4;
	font-size: 13px;
}



/*-------Blog-------*/
/*.blog{
	padding: 0 2.5em;	
}
.blog h2{
		color: #fff;
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	text-align: left;
	font-size: 1em;
	margin-bottom: .25em;
}


.blog h3{
		color: #7ca8af;
	font-weight: normal;
	letter-spacing: .05em;
	text-align: left;
	font-size: .9em;
	margin: 0 0 1em 0;
}

.blog p{
	line-height: 1.3;
	font-size: 13px;
	padding-bottom: 1em;	
}

.blog img{
	display: block;
	margin: 1em auto 2em auto;	
}

.search_box{
	margin: -1em 0 0 -2em;	
}*/
/*-------Links-------*/

a.blue:link {text-decoration:none; color:#a2c1ff;}
a.blue:visited {text-decoration:none; color:#a2c1ff;}
a.blue:hover {text-decoration:underline; color:#a2c1ff;}
a.blue:active {text-decoration:none; color:#a2c1ff;}

a.white:link {text-decoration:none; color:#fff;}
a.white:visited {text-decoration:none; color:#fff;}
a.white:hover {text-decoration:underline; color:#fff;}
a.white:active {text-decoration:none; color:#fff;}

a.navy:link {text-decoration:none; color: #36C;}
a.navy:visited {text-decoration:none; color:#36C;}
a.navy:hover {text-decoration:underline; color:#36C;}
a.navy:active {text-decoration:none; color:#36C;}

a.green:link {text-decoration:none; color:#7ca8af;}
a.green:visited {text-decoration:none; color:#7ca8af;}
a.green:hover {text-decoration:underline; color:#7ca8af;}
a.green:active {text-decoration:none; color:#7ca8af;}


a.whiteunderline:link {text-decoration:underline; color:#fff;}
a.whiteunderline:visited {text-decoration:underline; color:#fff;}
a.whiteunderline:hover {text-decoration:underline; color:#fff;}
a.whiteunderline:active {text-decoration:underline; color:#fff;}

body#home a#homenav,
body#topics a#topicsnav,
body#activities a#activitiesnav,
body#multimedia a#multimedianav,
body#exhibits a#exhibitsnav,
body#press a#pressnav,
body#wind a#topicsnav,
body#waves a#topicsnav,
body#shadows a#topicsnav,
body#electric a#topicsnav,
body#light a#topicsnav,
body#atoms a#topicsnav,
body#video a#videonav,
body#blog a#blognav,
body#ask a#asknav
{
	color:#fff;
	text-decoration: underline;
}


h1.own_submenu{
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	text-align: left;
	font-size: 1.0em;
	margin: 0 0 .5em .5em;
	padding-bottom: .5em;
	
}

h2.own_submenu{
	font-weight: normal;
	text-transform:uppercase;
	text-align: center;
	font-size: 12px;
	line-height: 34px;
	margin-left:30px;
	display: inline;
	
}


.own_img_title{
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: .05em;
	text-align: center;
	font-size: 11px;
	
}
img.own{ 
   border:1px solid #fff;
   margin-bottom:10px;
   margin-top:10px;
}

tr.own td {
	padding-top: 2px; 
	padding-bottom:27px
}

p.own{
	padding-left:5px;
}

p.blue{
	color:#a2c1ff;
}

h1.own_title{
	font-weight: normal;
	text-transform:uppercase;
	text-shadow: 1px 1px #333;
	letter-spacing: .05em;
	text-align: left;
	font-size: 1.0em;
	margin: 0 0 .5em 1.0em;
	padding-bottom: .5em;
	
}

.tactile_img {
	width: 320px; 
	padding-left:30px; 
	float: left;
}

.tactile_text {
	width: 350px; 
	float: left;
}

.tactile_box {
	width:700px; 
	margin-top:20px;
}

/*-------American Spaces-------*/
img.american{
	display: block;
	margin: 2em auto;	
}

 
 .american{
	 padding:1px 18px 18px 18px;	 
 }


.american p{
	font-size: 13px;
	line-height: 1.5;
	padding-bottom: 1em;
}

.american img.img_activity{
	margin-bottom:10px;
	margin-top:10px;
}